
h1 {
  color: red;
}
body {
  /*font-family: 'Muli', sans-serif;*/
}

.md-header{
  display: none
  logo:
    icon: 'all_inclusive'
}
.md-footer-meta{
    background-color: #ef5350;
}


.md-header-nav__source {
  display:none;
}


.md-icon.md-content__icon {
  display:none;
}

.md-search__input {
  display:none;
}

.md-search__icon {
  display:none;
}

.wy-side-nav-search{
  display: none
}




}

.wy-side-nav-search input[type=text]{
  display:none;
}
@media only screen and (max-width: 44.9375em) {
html .md-nav--primary .md-nav__title--site {
  background-color: red;
  }
}

@media only screen and (max-width: 76.1875em) {
html .md-nav--primary .md-nav__title--site {
  background-color: red;
  }

  }
}
